body{
    background-color: #f8f9fa;
    overflow-x: hidden;
}

.bs{
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px, rgb(209, 213, 219) 0px 0px 0px 1px inset;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: white;
    z-index: 100;
    height: 100px;
}

.c{
    margin: auto;
}

.logo{
    width: 200px;
    height: 80px;
    object-fit: contain;
}


.nav-link{
    font-size: 18px;
    color:#2c2c2d;
    margin: 0px 10px;
    font-weight: 400;
    font-family: 'Poppins';
}

.nav-item{
    float: left;
}

.center-box{
    margin: auto;
}

.hover, .hover-active{
    color: #18272F;
    position: relative;
    text-decoration: none;
}

.hover::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    border-radius: 4px;
    background-color: #008fee;
    bottom: 0;
    left: 0;
    transform-origin: right;
    transform: scaleX(0);
    transition: transform .3s ease-in-out;
}
  
.hover:hover::before {
    transform-origin: left;
    transform: scaleX(1);
}

.sell-btn{
    background-color: #0099ff;
    color:white;
    width: 100%;
    text-align: center;
    border-radius: 5px;
    transition: 0.3s;
    border: 1px solid white;
    transform: scale(1);
}

.sell-btn:hover{
    color:white;
    border: 1px solid #008fee;
    transform: scale(1.1);
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.container-left , .container-right{
    width: 33%;
    background-color: white;
    border-radius: 10px;
    margin: 100px 0px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    padding: 20px;
    float: left;
}

.container-right{
    width: 62%;
    float: right;
    margin:0px;
    padding: 30px;
}


.c1{ background-color: red; }
.c2{ background-color: blue; }
.c3{ background-color: #f8f9fa;}
.c4{background-color: #008fee;}
.c5{background-color: white;}

.image-area{
    width: 100%;
    height: 200px;
    border: 2px dashed rgb(0, 143, 238, 0.7);
    background-color: rgb(0, 143, 238, 0.03);
    margin: auto;
    border-radius: 8px;
    text-align: center;
}

.p{
    margin: 100px 0px;
}

.card {
    width: 400px;
    height: auto;
    padding: 15px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    overflow: hidden;
    background: white;
    float: left;
}

.card .top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.card p {
    font-size: 0.9rem;
    font-weight: 600;
    color: #878a9a;
}

.card button {
    outline: 0;
    border: 0;
        -webkit-appearence: none;
	background: #5256ad;
	color: #fff;
	border-radius: 4px;
	transition: 0.3s;
	cursor: pointer;
	font-weight: 400;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	font-size: 0.8rem;
	padding: 8px 13px;
}

.card button:hover {
	opacity: 0.8;
}

.card button:active {
	transform: translateY(5px);
}

.card .drag-area {
	width: 100%;
	height: 160px;
	border-radius: 5px;
	border: 2px dashed rgb(0, 143, 238, 0.6);
	color: #c8c9dd;
	font-size: 0.9rem;
	font-weight: 500;
	position: relative;
	background: rgb(0, 143, 238, 0.05);
	display: flex;
	justify-content: center;
	align-items: center;
	user-select: none;
	-webkit-user-select: none;
	margin-top: 10px;
}

.card .drag-area .visible {
	font-size: 18px;
}
.card .select {
    color: #008fee;
	margin-left: 5px;
	cursor: pointer;
	transition: 0.4s;
}

.card .select:hover {
	opacity: 0.6;
}

.card .container {
	width: 100%;
	height: auto;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	max-height: 200px;
	overflow-y: auto;
	margin-top: 10px;
}

.card .container .image {
	width: 100px;
	margin-right: 6px;
	height: 100px;
    object-fit: cover;
	position: relative;
	margin-bottom: 8px;
}

.card .container .image img {
	width: 100%;
	height: 100%;
	border-radius: 5px;
}

.card .container .image span {
	position: absolute;
	top: -2px;
	right: 9px;
	font-size: 20px;
	cursor: pointer;
    background-color: white;

}

.card .drag-area.dragover {
	background: rgba(0, 0, 0, 0.4);
}

.card .drag-area.dragover .on-drop {
	display: inline;
	font-size: 28px;
}

.card input,
.card .drag-area .on-drop, 
.card .drag-area.dragover .visible {
	display: none;
}

.combo-box{
    width: 100%;
    height: 50px; 
}

.container-fashion , .container-bike{
    width: 100%;
    display: none;
    margin-top: 40px;
}

.container-bike{
    display: none;
}


.group {
    position: relative;
    width: 100%;
   }
   
   .txtbox {
    border: solid 1.5px #9e9e9e;
    border-radius: 5px;
    background: none;
    padding: 1rem;
    font-size: 1rem;
    color: #f5f5f5;
    transition: border 150ms cubic-bezier(0.4,0,0.2,1);
    width: 100%;
    height: 45px;
   }
   
   .user-txt {
    position: absolute;
    left: 10px;
    color: #6c757d;
    pointer-events: none;
    transform: translateY(10px);
    transition: 150ms cubic-bezier(0.4,0,0.2,1);
   }
   
   .txtbox:focus, .txtbox:valid {
    outline: none;
    border: 1.5px solid #1a73e8;
    color: #18272F;
   }
   
   .txtbox:focus ~ label, .txtbox:valid ~ label {
    transform: translateY(-50%) translateX(-6%) scale(0.8);
    font-size: 18px;
    background-color: white;
    padding: 0 .2em;
    color: #2196f3;
   }

   .title-item{
    font-size: 21px;
    font-family: 'Poppins';
    font-weight: 800;
    letter-spacing: 1px;
    color: #2c2c2d;
    margin-top: 20px;
   }

   .txt-per-item , .smtxt-per-item{
    font-size: 16px;
    font-family: 'Poppins';
    margin-left: 17px ;
   }
   
   .smtxt-per-item{
    font-size: 14px;
   }

   .box-condition1{
    background-color: rgb(0, 143, 255, 0.0);
    color: #2c2c2d;
    border: 1px solid #008fee;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    cursor: pointer;
    float: left;
    margin-left: 15px;
    font-size: 15px;
    padding: 10px 15px;
    font-family: 'Poppins', sans-serif;
  }

  .price-box{
    margin: 25px 15px;
    width: 98%;
  }

  .combo-type, .combo-type1{
    margin: 10px 15px;
    width: 98%;
  }

  .combo-type1{
    display: none;
  }
.cont{
    display: flex;
    align-items: center;
    transform: scale(1);
}

.deal-check{
    margin: 2px 10px 0px 20px;
    float: left;
}

 .listing-btn{
    background-color: #008fee;
    color: white;
    border: 0px;
    border-radius: 20px;
    width: 500px;
    margin: 25px auto;
 }

 .form-check-input{
   cursor: pointer;
 }